{
  "custom": {
    "border": "0px 0px 0px 1px none none none solid rgb(78, 89, 105) rgb(78, 89, 105) rgb(78, 89, 105) rgb(229, 230, 235)",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "margin": "0px 0px 20px",
    "marginBlockEnd": "20px",
    "padding": "0px 0px 0px 20px",
    "paddingInlineStart": "20px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_67",
  "tw": "flex static flex-col justify-between font-normal leading-tight visible mt-0 mr-0 mb-5 ml-0 pt-0 pr-0 pb-0 pl-5 overflow-visible"
}